## dstat 0.6.3

=== Makefile ===
--- 
+++ 
@@ -1,24 +1,43 @@
+name = dstat
+version = $(shell awk '/^Version: / {print $$2}' $(name).spec)
+
 prefix = /usr
 sysconfdir = /etc
 bindir = $(prefix)/bin
 datadir = $(prefix)/share
 mandir = $(datadir)/man
 
-all:
-	@echo "No build phase."
+.PHONY: all install docs clean
 
-install: dstat.1 dstat.1.html
+all: docs
+
+docs:
+	$(MAKE) -C docs docs
+
+install:
 #	-[ ! -f $(DESTDIR)$(sysconfdir)/dstat.conf ] && install -D -m0644 dstat.conf $(DESTDIR)$(sysconfdir)/dstat.conf
 	install -Dp -m0755 dstat $(DESTDIR)$(bindir)/dstat
-	install -Dp -m0644 dstat.1 $(DESTDIR)$(mandir)/man1/dstat.1
 	install -d -m0755 $(DESTDIR)$(datadir)/dstat/
 	install -Dp -m0755 dstat $(DESTDIR)$(datadir)/dstat/dstat.py
 	install -Dp -m0755 plugins/dstat_*.py $(DESTDIR)$(datadir)/dstat/
 #	install -d -m0755 $(DESTDIR)$(datadir)/dstat/examples/
 #	install -Dp -m0755 examples/*.py $(DESTDIR)$(datadir)/dstat/examples/
+	$(MAKE) -C docs install
 
 clean:
-	rm -f dstat15.tr examples/*.pyc plugins/*.pyc dstat.1 dstat.1.html dstat.1.xml
+	rm -f dstat15.tr examples/*.pyc plugins/*.pyc
+	$(MAKE) -C docs clean
+
+dist: clean
+	$(MAKE) -C docs dist
+	find . ! -wholename '*/.svn*' | pax -d -w -x ustar -s ,^,$(name)-$(version)/, | bzip2 >../$(name)-$(version).tar.bz2
+
+rpm: dist
+	rpmbuild -tb --clean --rmsource --rmspec --define "_rpmfilename %%{NAME}-%%{VERSION}-%%{RELEASE}.%%{ARCH}.rpm" --define "_rpmdir ../" ../$(name)-$(version).tar.bz2
+
+srpm: dist
+	rpmbuild -ts --clean --rmsource --rmspec --define "_rpmfilename %%{NAME}-%%{VERSION}-%%{RELEASE}.%%{ARCH}.rpm" --define "_srcrpmdir../" ../$(name)-$(version).tar.bz2
+
 
 #### Imperfect translation to dstat15
 tr:
@@ -44,12 +63,3 @@
 			s|, time$$|, time, string|g; \
 		' >dstat15.tr
 	@chmod a+x dstat15.tr
-
-%.html: %.txt
-	asciidoc -b xhtml11 -d manpage $<
-
-%.1: %.1.xml
-	xmlto man $<
-
-%.xml: %.txt
-	asciidoc -b docbook -d manpage $<
