## dstat 0.6.6

=== Makefile ===
--- 
+++ 
@@ -22,6 +22,9 @@
 	install -Dp -m0755 plugins/dstat_*.py $(DESTDIR)$(datadir)/dstat/
 #	install -d -m0755 $(DESTDIR)$(datadir)/dstat/examples/
 #	install -Dp -m0755 examples/*.py $(DESTDIR)$(datadir)/dstat/examples/
+	install -Dp -m0644 docs/dstat.1 $(DESTDIR)$(mandir)/man1/dstat.1
+
+docs-install:
 	$(MAKE) -C docs install
 
 clean:
@@ -41,8 +44,9 @@
 
 #### Imperfect translation to dstat15
 tr:
-	@cat dstat | perl -p -e ' \
+	cat dstat | perl -p -e ' \
 			next if (s|(\S+)\.center\((.+)\)\.replace\((.+), (.+)\)|string.replace(string.center($$1, $$2), $$3, $$4)|g); \
+			next if (s|(.[-?] .)\.ljust\((\S+)\)|string.ljust\($$1, $$2\)|g); \
 			next if (s|(.[-?] .)\.rjust\((\S+)\)|string.rjust\($$1, $$2\)|g); \
 			next if (s|(. .)\.join\(l\[cpunr\+2:\]\)\.split\((.,.)\)|string.split(string.join(l[cpunr+2:], $$1), $$2)|g); \
 			next if (s|self\.intmap\[(\S+)\.strip\(\)\.lower\(\)\]|self.intmap[string.strip(string.lower($$1))]|g); \
@@ -50,10 +54,12 @@
 			next if (s|(\S+)\.replace\((.:.), (. .)\)\.split\(\)|string.split(string.replace($$1, $$2, $$3))|g); \
 			next if (s|ret\[name\.strip\(\)\.lower\(\)\]|name = string.lower(string.strip(name))\n				ret[name]|g); \
 			s|(\S+)\.replace\((.+), (.+)\)|string.replace($$1, $$2, $$3)|g; \
+			s|(\S+)\.ljust\((.+)\)|string.ljust($$1, $$2)|g; \
 			s|(\S+)\.rjust\((.+)\)|string.rjust($$1, $$2)|g; \
 			s|(\S+)\.center\((.+)\)|string.center($$1, $$2)|g; \
 			s|(\S+)\.strip\((.+)\)|string.strip($$1, $$2)|g; \
 			s|(\S+)\.split\((.+)\)|string.split($$1, $$2)|g; \
+			s|(\S+)\.ljust\(\)|string.ljust($$1)|g; \
 			s|(\S+)\.rjust\(\)|string.rjust($$1)|g; \
 			s|(\S+)\.center\(\)|string.center($$1)|g; \
 			s|(\S+)\.strip\(\)|string.strip($$1)|g; \
