=== debian/changelog ===
dstat (0.7.2-4) unstable; urgency=low

  * debian/control: bumped Standards-Version (no changes)
  * Patched path to squidclient (closes: #629680)

 -- Andrew Pollock <apollock@debian.org>  Mon, 24 Mar 2014 11:57:53 +1000

dstat (0.7.2-3) unstable; urgency=low

  * debian/rules: add build-{arch,indep} targets
  * debian/rules: substituted deprecated dh_clean -k call for dh_prep
  * converted to 3.0 (quilt) source format

 -- Andrew Pollock <apollock@debian.org>  Sun, 12 Feb 2012 23:16:34 -0800

dstat (0.7.2-2) unstable; urgency=low

  * Convert to use dh_python2 (closes: #616795)
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Sun, 29 May 2011 21:45:36 -0700

dstat (0.7.2-1) unstable; urgency=low

  * New upstream release (closes: #588476)
  * debian/control: Bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Thu, 08 Jul 2010 13:16:26 -0700

dstat (0.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: add ${misc:Depends}
  * debian/control: build-depend on python instead of python-all-dev

 -- Andrew Pollock <apollock@debian.org>  Wed, 24 Mar 2010 08:48:06 -0700

dstat (0.7.0-2) unstable; urgency=high

  * Remove debian/patches, there's no longer any patches being applied
  * debian/rules: Temporarily remove upstream's mysql5_conn plugin, as it has a
    syntax error (closes: #558047)

 -- Andrew Pollock <apollock@debian.org>  Thu, 26 Nov 2009 10:51:20 -0800

dstat (0.7.0-1) unstable; urgency=high

  * New upstream release
  * Includes fix for insecure plugin loaded (CVE-2009-3894) (closes: #557989)

 -- Andrew Pollock <apollock@debian.org>  Wed, 25 Nov 2009 12:54:30 -0800

dstat (0.6.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: bump Standards-Version (no changes)
  * debian/compat: bump debhelper compatibility version to 5
  * debian/copyright: explicitly refer to GPLv2

 -- Andrew Pollock <apollock@debian.org>  Fri, 08 May 2009 21:21:20 -0700

dstat (0.6.8-1) unstable; urgency=low

  * New upstream release
  * debian/examples: remove, upstream no longer ships a dstat.conf in the
    tarball

 -- Andrew Pollock <apollock@debian.org>  Mon, 29 Sep 2008 05:58:40 -0700

dstat (0.6.7-1) unstable; urgency=low

  * New upstream release
  * debian/dirs: remove usr/sbin
  * debian/control: bumped Standards-Version (no changes)
  * debian/rules: move all the action from binary-arch to binary-indep
  * Stop applying no xterm title setting patch. Upstream now only does it if
    the shell is Bash
  * Remove extraneous junk from the diff.gz
  * debian/control: remove dpatch from build dependencies
  * debian/rules: remove dpatch support

 -- Andrew Pollock <apollock@debian.org>  Wed, 19 Mar 2008 22:12:59 -0700

dstat (0.6.6-5) unstable; urgency=low

  * debian/control: moved Homepage: from binary to source

 -- Andrew Pollock <apollock@debian.org>  Sat, 27 Oct 2007 14:37:23 -0700

dstat (0.6.6-4) unstable; urgency=low

  * Stop shipping a Debian-specific manpage (closes: #433450)

 -- Andrew Pollock <apollock@debian.org>  Tue, 17 Jul 2007 21:52:41 -0700

dstat (0.6.6-3) unstable; urgency=low

  * debian/control: add dpatch to build-dependencies
  * debian/rules: add dpatch support
  * Add patch to not change xterm title (hopefully only temporarily until
    upstream comes up with a better solution) (closes: #348676)
  * debian/control: bump Standard-Version to 3.7.2.2 (no changes)

 -- Andrew Pollock <apollock@debian.org>  Tue, 19 Jun 2007 12:52:59 +0100

dstat (0.6.6-2) unstable; urgency=low

  * debian/rules: we stopped doing a "make install" to fix #283162, stop doing
    a "make clean" to fix some other problems (closes: #427214)
  * debian/control: remove asciidoc and xmlto from the build dependencies

 -- Andrew Pollock <apollock@debian.org>  Mon, 18 Jun 2007 17:26:23 +0100

dstat (0.6.6-1) unstable; urgency=low

  * New upstream release
  * Don't run a make clean in the docs directory until upstream sort things
    out (closes: #427214)
  * debian/control: removed duplication of build-dependency on debhelper
  * debian/rules: removed obsolete call to dh_python

 -- Andrew Pollock <apollock@debian.org>  Sun, 17 Jun 2007 17:32:00 +0100

dstat (0.6.3-2) unstable; urgency=low

  * The "New and exciting packaging technique" release (otherwise known as
    "I've probably completely fucked everything")
  * Comply with new Python policy (closes: #380780)
  * debian/control: build-depend on debhelper (>= 5.0.37.2)
  * debian/control: depend on ${python:Depends} instead of an explicit python
  * debian/control: added "XB-Python-Version: ${python:Versions}" to binary
    package
  * debian/rules: add call to dh_python
  * debian/rules: add call to dh_pycentral
  * debian/control: added "XS-Python-Version: current" to source package
  * debian/control: build-depend on python-all-dev
  * debian/control: move debhelper build-dependency from Build-Depends-Indep
    to Build-Depends

 -- Andrew Pollock <apollock@debian.org>  Tue,  1 Aug 2006 23:03:09 -0700

dstat (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Fri,  7 Jul 2006 08:47:59 -0700

dstat (0.6.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: corrected spelling mistake in package description (closes:
    #363301)

 -- Andrew Pollock <apollock@debian.org>  Tue, 18 Apr 2006 08:50:36 -0700

dstat (0.6.1-1) unstable; urgency=low

  * New upstream release
  * This release doesn't ignore keyboard input (closes: #305556, #304673)
  * debian/control: Bumped Standards-Version (no changes)
  * debian/control: Add build dependency on asciidoc, xmlto
  * debian/control: Change Build-Depends to Build-Depends-Indep
  * debian/copyright: updated address of the FSF

 -- Andrew Pollock <apollock@debian.org>  Fri, 14 Oct 2005 20:10:48 +1000

dstat (0.5.10-1) unstable; urgency=high

  * New upstream release

