=== debian/control ===
Source: dstat
Section: admin
Priority: optional
Maintainer: Andrew Pollock <apollock@debian.org>
Build-Depends: debhelper (>= 5.0.37.2)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.5
Homepage: http://dag.wieers.com/home-made/dstat/

Package: dstat
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: sleuthkit (<< 1.73-2)
Description: versatile resource statistics tool
 Dstat is a versatile replacement for vmstat, iostat and ifstat. Dstat
 overcomes some of the limitations of these programs and adds some
 extra features.
 .
 Dstat allows you to view all of your network resources instantly, you 
 can for example, compare disk usage in combination with interrupts 
 from your IDE controller, or compare the network bandwidth numbers
 directly with the disk throughput (in the same interval).
 .
 Dstat also cleverly gives you the most detailed information in columns
 and clearly indicates in what magnitude and unit the output is displayed.
 .
 Dstat is also unique in letting you aggregate block device throughput for
 a certain diskset or network bandwidth for a group of interfaces, i.e. you
 can see the throughput for all the block devices that make up a single
 filesystem or storage system.
 .
 Dstat's output, in its current form, is not suited for post-processing by
 other tools, it's mostly meant for humans to interpret real-time data
 as easy as possible.
