## dstat 0.7.3

=== Makefile ===
--- 
+++ 
@@ -32,10 +32,18 @@
 	rm -f examples/*.pyc plugins/*.pyc
 	$(MAKE) -C docs clean
 
+test:
+	./dstat -taf 1 5
+	./dstat -t --all-plugins 1 5
+
 dist: clean
 	$(MAKE) -C docs dist
-	svn up
-	svn list -R | pax -d -w -x ustar -s ,^,$(name)-$(version)/, | bzip2 >../$(name)-$(version).tar.bz2
+#	svn up && svn list -R | pax -d -w -x ustar -s ,^,$(name)-$(version)/, | bzip2 >../$(name)-$(version).tar.bz2
+#	svn st -v --xml | \
+        xmlstarlet sel -t -m "/status/target/entry" -s A:T:U '@path' -i "wc-status[@revision]" -v "@path" -n | \
+        pax -d -w -x ustar -s ,^,$(name)-$(version)/, | \
+        bzip2 >../$(name)-$(version).tar.bz2
+	git ls-files | pax -d -w -x ustar -s ,^,$(name)-$(version)/, | bzip2 >../$(name)-$(version).tar.bz2
 
 rpm: dist
 	rpmbuild -tb --clean --rmspec --define "_rpmfilename %%{NAME}-%%{VERSION}-%%{RELEASE}.%%{ARCH}.rpm" --define "_rpmdir ../" ../$(name)-$(version).tar.bz2
