=== debian/changelog ===
dstat (0.7.3-1) unstable; urgency=medium

  * New upstream release (closes: #851494)
  * debian/watch: updated for new location on Github
  * debian/control: updated homepage
  * debian/control: added asciidoc, xmlto to build-depends
  * debian/control: update build-depends for debhelper 9
  * debian/rules: redo for debhelper 9
  * debian/control: bump standards-version

 -- Andrew Pollock <apollock@debian.org>  Wed, 18 Jan 2017 20:12:16 +1000
