=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Andrew Pollock <apollock@debian.org>
-Build-Depends: debhelper (>= 5.0.37.2)
-Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.5
-Homepage: http://dag.wieers.com/home-made/dstat/
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: python (>= 2.6.6-3~), asciidoc, xmlto
+Standards-Version: 3.9.8
+Homepage: http://dag.wiee.rs/home-made/dstat/
 
 Package: dstat
 Architecture: all
