=== debian/changelog ===
dstat (0.7.4-6) unstable; urgency=medium

  * debian/patches/make-test-no-plugins: there is a misterious failure to test
    all plugins on buildds. As we do test successfully --all-plugins with
    autopkgtest anyways, disable it for now.

 -- Emanuele Rocca <ema@debian.org>  Sun, 04 Aug 2019 20:47:20 +0200

dstat (0.7.4-5) unstable; urgency=medium

  * Add debian/tests/all-plugins.
  * Print plugin name upon errors in o.extract().
  * Docs artifacts are included in upstream tarball. Do not run make docs
    clean.

 -- Emanuele Rocca <ema@debian.org>  Fri, 02 Aug 2019 16:32:29 +0200

dstat (0.7.4-4) unstable; urgency=medium

  * Source-only upload to make sure the package migrates to bullseye.
  * Add debian/tests/mem-header.

 -- Emanuele Rocca <ema@debian.org>  Thu, 01 Aug 2019 18:26:34 +0200

dstat (0.7.4-3) unstable; urgency=medium

  * Add debian/patches/name_error to fix NameErrors: 'cols', 'oldvislist',
    'showheader'
  * Update test to verify that 'delay' > 1 does not break things

 -- Emanuele Rocca <ema@debian.org>  Mon, 29 Jul 2019 20:38:56 +0200

dstat (0.7.4-2) unstable; urgency=medium

  * debian/tests/cpu-header: pass -c to limit testing to cpu stats

 -- Emanuele Rocca <ema@debian.org>  Mon, 29 Jul 2019 18:32:12 +0200

dstat (0.7.4-1) unstable; urgency=medium

  * New upstream version, python3 compatible
  * Update all patches to work with the new upstream release
  * Add debian/patches/python3 to use /usr/bin/env python3 instead of
    /usr/bin/env python
  * Add debian/patches/collections_abc
  * Depend and Build-Depend on python3-six
  * Stop installing README.md, removed by upstream
  * Add myself to Uploaders
  * Add debian/salsa-ci.yml to enable CI tests
  * Add basic autopkgtest test
  * Vcs fields set to newly created project on salsa:
    https://salsa.debian.org/debian/dstat
  * Update debian/watch file pointing to github.com/dagwieers/dstat
  * Set Standards-Version to 4.4.0

 -- Emanuele Rocca <ema@debian.org>  Mon, 29 Jul 2019 13:03:32 +0200

dstat (0.7.3-1.1) unstable; urgency=high

  * Non-maintainer upload
  * Fix crash in top-int plugin (closes: #852927)
  * Exclude ntp plugin from --all-plugins, used by make test (closes: #857973)

 -- Emanuele Rocca <ema@debian.org>  Sat, 23 Feb 2019 02:10:18 +0100
