=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Andrew Pollock <apollock@debian.org>
+Uploaders: Emanuele Rocca <ema@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python (>= 2.6.6-3~), asciidoc, xmlto
-Standards-Version: 3.9.8
+Build-Depends-Indep: dh-python, python3, python3-six, asciidoc, xmlto
+Standards-Version: 4.4.0
 Homepage: http://dag.wiee.rs/home-made/dstat/
+Vcs-Git: https://salsa.debian.org/debian/dstat.git
+Vcs-Browser: https://salsa.debian.org/debian/dstat.git
 
 Package: dstat
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, python3-six
 Conflicts: sleuthkit (<< 1.73-2)
 Description: versatile resource statistics tool
  Dstat is a versatile replacement for vmstat, iostat and ifstat. Dstat
