=== debian/tests/control ===
Tests: cpu-header, mem-header
Depends: dstat

Tests: all-plugins
Depends: dstat
Restrictions: allow-stderr
