=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dstat-$1\.tar\.gz/ \
  https://github.com/dagwieers/dstat/tags .*/v?(\d\S+)\.tar\.gz
