## dstat 1.0.4

=== DESCRIPTION ===
Package: dstat
Type: Package
Title: Conditional Sensitivity Analysis for Matched Observational
        Studies
Version: 1.0.4
Author: Paul R. Rosenbaum
Maintainer: Paul R. Rosenbaum <rosenbaum@wharton.upenn.edu>
Description: A d-statistic tests the null hypothesis of no treatment effect in a matched, nonrandomized study of the effects caused by treatments.  A d-statistic focuses on subsets of matched pairs that demonstrate insensitivity to unmeasured bias in such an observational study, correcting for double-use of the data by conditional inference. This conditional inference can, in favorable circumstances, substantially increase the power of a sensitivity analysis (Rosenbaum (2010) <doi:10.1007/978-1-4419-1213-8_14>).  There are two examples, one concerning unemployment from Lalive et al. (2006) <doi:10.1111/j.1467-937X.2006.00406.x>, the other concerning smoking and periodontal disease from Rosenbaum (2017) <doi:10.1214/17-STS621>.  
License: GPL-2
Encoding: UTF-8
LazyData: true
Imports: stats
NeedsCompilation: no
Packaged: 2019-04-15 13:23:56 UTC; Rosenbaum
Repository: CRAN
Date/Publication: 2019-04-16 09:42:41 UTC
